.breadcrumbs {
    padding: 19px 0;
    position: relative;
    font-size: 14px;
    line-height: 1.4
}

.breadcrumbs__list-wrapper {
    display: inline-block
}

.breadcrumbs__list {
    font-size: 0
}

.breadcrumbs__list-item {
    display: inline-block
}

.breadcrumbs__list-item:first-child {
    margin-left: -4px
}

.breadcrumbs__list-item:last-child {
    margin-right: -4px
}

.breadcrumbs__list-item+.breadcrumbs__list-item::before {
    content: "/";
    padding: 0 4px;
    font-size: 14px
}

.breadcrumbs__link {
    color: #222;
    padding: 0 4px;
    display: inline;
    position: relative;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none
}

.breadcrumbs__link[href] {
    color: #8B98A4
}

.breadcrumbs__link:not([href]) {
    cursor: default
}